rem This batch file compiles all of the utilities and copies them to the
rem \pr\bin directory

for %%a in (prview maxview maketab 3ds2pro lwo2pro lws2pro joinpro texskin) do call buildprc %%a

for %%a in (texset editmat savemesh loadmesh pic2wmp dumppro objflag phong) do call buildprc %%a

for %%a in (sprmip unify centpro) do call buildprc %%a




